Subject: Re: [Taps] [Editorial Errata Reported] RFC8095 (5285)

From: Gorry Fairhurst <[email-masked]>
Date: Mon, 12 Mar 2018 08:04:42 +0000

This Errata seems valid. Sorry that was not spotted.

Gorry

On 12/03/2018, 03:54, RFC Errata System wrote:
> The following errata report has been submitted for RFC8095,
> "Services Provided by IETF Transport Protocols and Congestion Control Mechanisms".
>
> --------------------------------------
> You may review the report below and at:
> http://www.rfc-editor.org/errata/eid5285
>
> --------------------------------------
> Type: Editorial
> Reported by: Wesley Eddy<[email-masked]>
>
> Section: section 3.1
>
> Original Text
> -------------
> 3.1 Transport Control Protocol (TCP)
>
> Corrected Text
> --------------
> 3.1 Transmission Control Protocol (TCP)
>
> Notes
> -----
> The acronym-expansion for TCP is incorrect in the section title, but is correct in other text within the document.
>
> Instructions:
> -------------
> This erratum is currently posted as "Reported". If necessary, please
> use "Reply All" to discuss whether it should be verified or
> rejected. When a decision is reached, the verifying party
> can log in to change the status and edit the report, if necessary.
>
> --------------------------------------
> RFC8095 (draft-ietf-taps-transports-14)
> --------------------------------------
> Title               : Services Provided by IETF Transport Protocols and Congestion Control Mechanisms
> Publication Date    : March 2017
> Author(s)           : G. Fairhurst, Ed., B. Trammell, Ed., M. Kuehlewind, Ed.
> Category            : INFORMATIONAL
> Source              : Transport Services
> Area                : Transport
> Stream              : IETF
> Verifying Party     : IESG

---

From: "Mirja Kuehlewind (IETF)" <[email-masked]>
Date: Mon, 12 Mar 2018 16:04:49 +0100

Ups… I’ll go ahead and verify this one!

> Am 12.03.2018 um 09:04 schrieb Gorry Fairhurst <[email-masked]>:
>

---

From: RFC Errata System <[email-masked]>
Date: Sun, 11 Mar 2018 20:54:39 -0700 (PDT)

--------------------------------------
Type: Editorial
Reported by: Wesley Eddy <[email-masked]>

Section: section 3.1

Original Text
-------------

Corrected Text
--------------

Notes
-----

Instructions:
-------------